Getting an existing IDEA project to work with Scala 3.0

I have a number of IDEA projects that work with Scala 2.13.4.  I have seen a number of sample SBT projects for working with Scala 3.0, but I have not seen any discussion of how to get an IDEA project to work with Scala 3.0.  Is this project "upgrade" possible or do I need to convert to SBT?

Thank you

请先登录再写评论。